@import url("https://use.typekit.net/hbb5cye.css");
@import url('https://fonts.googleapis.com/css?family=Lato:100,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Permanent+Marker');

.brand_font {
    font-family: 'Lato', sans-serif;
}

.marker_font {
    font-family: 'Permanent Marker', cursive !important;
}

/*400,700,900*/

.brand_font_alt {
    font-family: bryant-web-condensed, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.brand_font_alt_bold {
    font-family: bryant-web-condensed, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.brand_bg {
    background: #E7203E !important;
}

.text-lg-x2,
.text-lg-x2 span {
    font-size: 180px !important;
    line-height: 140px !important;
    /*font-weight: 100;*/
    margin-bottom: 10px;
}

.size_smaller {
    font-size: 1.4em !important;
}

.hp_title {
    position: relative;
}

.hp_title span {
    position: relative;
}

.hp_title span .counter2 {
    position: absolute;
    height: 25px;
    /*background: #8c0217;*/
    background: none;
    border-radius: 50px;
    text-align: center;
    line-height: 25px;
    left: 32%;
    top: 70px;
    min-width: 65px;
    border: solid 1px #FFf;

}

.hp_title span .counter2 span {
    line-height:20px !important;
    font-weight: 100;
    margin-bottom: 0px;
    height: 25px;
    position: absolute;
    width: 100%;
    line-height: 28px;
    left: 0px;
    font-size: 16px !important;
    font-weight: 700;
}

/*fireworks*/

.pyro > .before, .pyro > .after {
    position: absolute;
    width: 5px;
    height: 5px;
    border-radius: 50%;
    box-shadow: 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff, 0 0 #fff;
    -moz-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    -webkit-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    -o-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    -ms-animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
    animation: 1s bang ease-out infinite backwards, 1s gravity ease-in infinite backwards, 5s position linear infinite backwards;
}

.pyro > .after {
    -moz-animation-delay: 1.25s, 1.25s, 1.25s;
    -webkit-animation-delay: 1.25s, 1.25s, 1.25s;
    -o-animation-delay: 1.25s, 1.25s, 1.25s;
    -ms-animation-delay: 1.25s, 1.25s, 1.25s;
    animation-delay: 1.25s, 1.25s, 1.25s;
    -moz-animation-duration: 1.25s, 1.25s, 6.25s;
    -webkit-animation-duration: 1.25s, 1.25s, 6.25s;
    -o-animation-duration: 1.25s, 1.25s, 6.25s;
    -ms-animation-duration: 1.25s, 1.25s, 6.25s;
    animation-duration: 1.25s, 1.25s, 6.25s;
}

@-webkit-keyframes bang {
    to {
        box-shadow: -117px 53.3333333333px #5900ff, 75px -59.6666666667px #00ff1e, 168px -138.6666666667px #00ff1a, -134px -323.6666666667px #d9ff00, -152px -22.6666666667px #0011ff, -186px -281.6666666667px #0073ff, 219px 16.3333333333px #ffbb00, -187px -56.6666666667px #0044ff, 22px -29.6666666667px #00ffa2, 201px -210.6666666667px #ff008c, -79px -287.6666666667px #77ff00, -81px -224.6666666667px #3cff00, -228px 51.3333333333px #99ff00, -208px -275.6666666667px #0015ff, 65px -110.6666666667px #ff0088, 209px -179.6666666667px #00ff95, 103px -89.6666666667px #ff1100, 10px -18.6666666667px #48ff00, -98px -256.6666666667px #ff0040, -15px -134.6666666667px #2b00ff, -86px -184.6666666667px #2f00ff, 166px -150.6666666667px #ff00c8, -245px -178.6666666667px #ffa600, -80px -146.6666666667px #ff00e1, 217px 20.3333333333px #ff00bf, -50px -84.6666666667px #001eff, 102px -406.6666666667px #ff0d00, 143px -189.6666666667px #00ff95, 200px -286.6666666667px #ffae00, 106px -332.6666666667px #ff2f00, 119px -91.6666666667px #00fbff, -118px -205.6666666667px #ff9900, -129px 31.3333333333px #c800ff, 81px -24.6666666667px #ff4400, 70px 30.3333333333px #00ff88, 143px -141.6666666667px #a6ff00, 123px -326.6666666667px #00ffe1, -152px -194.6666666667px #a2ff00, -201px -121.6666666667px #00fbff, 60px 31.3333333333px #5eff00, 163px -91.6666666667px lime, -149px 38.3333333333px #00ffc8, -13px -247.6666666667px #2600ff, -216px 49.3333333333px #00ff5e, 105px -350.6666666667px #5900ff, 46px -109.6666666667px #00ff51, -89px -302.6666666667px #00ff8c, 100px -65.6666666667px #ff002f, -180px -107.6666666667px #9100ff, -245px -287.6666666667px #7700ff, 180px -107.6666666667px #00a2ff;
    }
}
@-moz-keyframes bang {
    to {
        box-shadow: -117px 53.3333333333px #5900ff, 75px -59.6666666667px #00ff1e, 168px -138.6666666667px #00ff1a, -134px -323.6666666667px #d9ff00, -152px -22.6666666667px #0011ff, -186px -281.6666666667px #0073ff, 219px 16.3333333333px #ffbb00, -187px -56.6666666667px #0044ff, 22px -29.6666666667px #00ffa2, 201px -210.6666666667px #ff008c, -79px -287.6666666667px #77ff00, -81px -224.6666666667px #3cff00, -228px 51.3333333333px #99ff00, -208px -275.6666666667px #0015ff, 65px -110.6666666667px #ff0088, 209px -179.6666666667px #00ff95, 103px -89.6666666667px #ff1100, 10px -18.6666666667px #48ff00, -98px -256.6666666667px #ff0040, -15px -134.6666666667px #2b00ff, -86px -184.6666666667px #2f00ff, 166px -150.6666666667px #ff00c8, -245px -178.6666666667px #ffa600, -80px -146.6666666667px #ff00e1, 217px 20.3333333333px #ff00bf, -50px -84.6666666667px #001eff, 102px -406.6666666667px #ff0d00, 143px -189.6666666667px #00ff95, 200px -286.6666666667px #ffae00, 106px -332.6666666667px #ff2f00, 119px -91.6666666667px #00fbff, -118px -205.6666666667px #ff9900, -129px 31.3333333333px #c800ff, 81px -24.6666666667px #ff4400, 70px 30.3333333333px #00ff88, 143px -141.6666666667px #a6ff00, 123px -326.6666666667px #00ffe1, -152px -194.6666666667px #a2ff00, -201px -121.6666666667px #00fbff, 60px 31.3333333333px #5eff00, 163px -91.6666666667px lime, -149px 38.3333333333px #00ffc8, -13px -247.6666666667px #2600ff, -216px 49.3333333333px #00ff5e, 105px -350.6666666667px #5900ff, 46px -109.6666666667px #00ff51, -89px -302.6666666667px #00ff8c, 100px -65.6666666667px #ff002f, -180px -107.6666666667px #9100ff, -245px -287.6666666667px #7700ff, 180px -107.6666666667px #00a2ff;
    }
}
@-o-keyframes bang {
    to {
        box-shadow: -117px 53.3333333333px #5900ff, 75px -59.6666666667px #00ff1e, 168px -138.6666666667px #00ff1a, -134px -323.6666666667px #d9ff00, -152px -22.6666666667px #0011ff, -186px -281.6666666667px #0073ff, 219px 16.3333333333px #ffbb00, -187px -56.6666666667px #0044ff, 22px -29.6666666667px #00ffa2, 201px -210.6666666667px #ff008c, -79px -287.6666666667px #77ff00, -81px -224.6666666667px #3cff00, -228px 51.3333333333px #99ff00, -208px -275.6666666667px #0015ff, 65px -110.6666666667px #ff0088, 209px -179.6666666667px #00ff95, 103px -89.6666666667px #ff1100, 10px -18.6666666667px #48ff00, -98px -256.6666666667px #ff0040, -15px -134.6666666667px #2b00ff, -86px -184.6666666667px #2f00ff, 166px -150.6666666667px #ff00c8, -245px -178.6666666667px #ffa600, -80px -146.6666666667px #ff00e1, 217px 20.3333333333px #ff00bf, -50px -84.6666666667px #001eff, 102px -406.6666666667px #ff0d00, 143px -189.6666666667px #00ff95, 200px -286.6666666667px #ffae00, 106px -332.6666666667px #ff2f00, 119px -91.6666666667px #00fbff, -118px -205.6666666667px #ff9900, -129px 31.3333333333px #c800ff, 81px -24.6666666667px #ff4400, 70px 30.3333333333px #00ff88, 143px -141.6666666667px #a6ff00, 123px -326.6666666667px #00ffe1, -152px -194.6666666667px #a2ff00, -201px -121.6666666667px #00fbff, 60px 31.3333333333px #5eff00, 163px -91.6666666667px lime, -149px 38.3333333333px #00ffc8, -13px -247.6666666667px #2600ff, -216px 49.3333333333px #00ff5e, 105px -350.6666666667px #5900ff, 46px -109.6666666667px #00ff51, -89px -302.6666666667px #00ff8c, 100px -65.6666666667px #ff002f, -180px -107.6666666667px #9100ff, -245px -287.6666666667px #7700ff, 180px -107.6666666667px #00a2ff;
    }
}
@-ms-keyframes bang {
    to {
        box-shadow: -117px 53.3333333333px #5900ff, 75px -59.6666666667px #00ff1e, 168px -138.6666666667px #00ff1a, -134px -323.6666666667px #d9ff00, -152px -22.6666666667px #0011ff, -186px -281.6666666667px #0073ff, 219px 16.3333333333px #ffbb00, -187px -56.6666666667px #0044ff, 22px -29.6666666667px #00ffa2, 201px -210.6666666667px #ff008c, -79px -287.6666666667px #77ff00, -81px -224.6666666667px #3cff00, -228px 51.3333333333px #99ff00, -208px -275.6666666667px #0015ff, 65px -110.6666666667px #ff0088, 209px -179.6666666667px #00ff95, 103px -89.6666666667px #ff1100, 10px -18.6666666667px #48ff00, -98px -256.6666666667px #ff0040, -15px -134.6666666667px #2b00ff, -86px -184.6666666667px #2f00ff, 166px -150.6666666667px #ff00c8, -245px -178.6666666667px #ffa600, -80px -146.6666666667px #ff00e1, 217px 20.3333333333px #ff00bf, -50px -84.6666666667px #001eff, 102px -406.6666666667px #ff0d00, 143px -189.6666666667px #00ff95, 200px -286.6666666667px #ffae00, 106px -332.6666666667px #ff2f00, 119px -91.6666666667px #00fbff, -118px -205.6666666667px #ff9900, -129px 31.3333333333px #c800ff, 81px -24.6666666667px #ff4400, 70px 30.3333333333px #00ff88, 143px -141.6666666667px #a6ff00, 123px -326.6666666667px #00ffe1, -152px -194.6666666667px #a2ff00, -201px -121.6666666667px #00fbff, 60px 31.3333333333px #5eff00, 163px -91.6666666667px lime, -149px 38.3333333333px #00ffc8, -13px -247.6666666667px #2600ff, -216px 49.3333333333px #00ff5e, 105px -350.6666666667px #5900ff, 46px -109.6666666667px #00ff51, -89px -302.6666666667px #00ff8c, 100px -65.6666666667px #ff002f, -180px -107.6666666667px #9100ff, -245px -287.6666666667px #7700ff, 180px -107.6666666667px #00a2ff;
    }
}
@keyframes bang {
    to {
        box-shadow: -117px 53.3333333333px #5900ff, 75px -59.6666666667px #00ff1e, 168px -138.6666666667px #00ff1a, -134px -323.6666666667px #d9ff00, -152px -22.6666666667px #0011ff, -186px -281.6666666667px #0073ff, 219px 16.3333333333px #ffbb00, -187px -56.6666666667px #0044ff, 22px -29.6666666667px #00ffa2, 201px -210.6666666667px #ff008c, -79px -287.6666666667px #77ff00, -81px -224.6666666667px #3cff00, -228px 51.3333333333px #99ff00, -208px -275.6666666667px #0015ff, 65px -110.6666666667px #ff0088, 209px -179.6666666667px #00ff95, 103px -89.6666666667px #ff1100, 10px -18.6666666667px #48ff00, -98px -256.6666666667px #ff0040, -15px -134.6666666667px #2b00ff, -86px -184.6666666667px #2f00ff, 166px -150.6666666667px #ff00c8, -245px -178.6666666667px #ffa600, -80px -146.6666666667px #ff00e1, 217px 20.3333333333px #ff00bf, -50px -84.6666666667px #001eff, 102px -406.6666666667px #ff0d00, 143px -189.6666666667px #00ff95, 200px -286.6666666667px #ffae00, 106px -332.6666666667px #ff2f00, 119px -91.6666666667px #00fbff, -118px -205.6666666667px #ff9900, -129px 31.3333333333px #c800ff, 81px -24.6666666667px #ff4400, 70px 30.3333333333px #00ff88, 143px -141.6666666667px #a6ff00, 123px -326.6666666667px #00ffe1, -152px -194.6666666667px #a2ff00, -201px -121.6666666667px #00fbff, 60px 31.3333333333px #5eff00, 163px -91.6666666667px lime, -149px 38.3333333333px #00ffc8, -13px -247.6666666667px #2600ff, -216px 49.3333333333px #00ff5e, 105px -350.6666666667px #5900ff, 46px -109.6666666667px #00ff51, -89px -302.6666666667px #00ff8c, 100px -65.6666666667px #ff002f, -180px -107.6666666667px #9100ff, -245px -287.6666666667px #7700ff, 180px -107.6666666667px #00a2ff;
    }
}
@-webkit-keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}
@-moz-keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}
@-o-keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}
@-ms-keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}
@keyframes gravity {
    to {
        transform: translateY(200px);
        -moz-transform: translateY(200px);
        -webkit-transform: translateY(200px);
        -o-transform: translateY(200px);
        -ms-transform: translateY(200px);
        opacity: 0;
    }
}
@-webkit-keyframes position {
    0%, 19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%, 39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%, 59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%, 79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%, 99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}
@-moz-keyframes position {
    0%, 19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%, 39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%, 59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%, 79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%, 99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}
@-o-keyframes position {
    0%, 19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%, 39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%, 59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%, 79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%, 99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}
@-ms-keyframes position {
    0%, 19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%, 39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%, 59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%, 79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%, 99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}
@keyframes position {
    0%, 19.9% {
        margin-top: 10%;
        margin-left: 40%;
    }
    20%, 39.9% {
        margin-top: 40%;
        margin-left: 30%;
    }
    40%, 59.9% {
        margin-top: 20%;
        margin-left: 70%;
    }
    60%, 79.9% {
        margin-top: 30%;
        margin-left: 20%;
    }
    80%, 99.9% {
        margin-top: 30%;
        margin-left: 80%;
    }
}

/*DVD BOUNCE*/

#dvd {
    position: absolute;
    /*background-size: 100% auto;*/
    background-repeat: no-repeat;
    /*width: 400px;*/
    /*height: 176px;*/
    /*color: #fff;*/
}

.large_bg_words {
    position: absolute;
    width: 130%;
    height: 100%;
    /*background: yellow;*/
    overflow: hidden;
    text-align: center;
    left: -15%;
    margin-top: -60px;
    opacity: .4;
}

.large_bg_words span {
    font-family: Roboto, Arial, Tahoma, sans-serif;
    font-weight: 900;
    display:inline-block;
    font-size: 80px;
    color: #d11d38;
    margin-top: -60px;
    /*float: left;*/
    padding: 30px 15px;
    padding: 30px 15px;
    margin: auto;
    /*margin-bottom: 80px;*/
}

.large_bg_words span.darker {
    color: #b51930 !important;
}

.ten_year_banner {
    position: absolute;
    /*top: -80px;*/
    bottom: 0px;
    right: 50px;
    width: 180px;
    height: 180px;
    background: none;
    z-index: 99;
}

.faces li {
    list-style: none;
    width: 25%;
    padding: 8px;
    text-align: center;
    text-transform: uppercase;
    float: left;
    color: #FFF;
    font-size: 14px;
}

.faces li span {
    display: block;
    font-size: 11px;
    color: #FFF;
}

.faces li em {
    color: #96dcff !important;
    font-weight: bold;
}

.faces li img {
    max-width: 90%;
    margin: auto;
    margin-bottom: 10px;
    display: inline-block;
}

.faces li .department {

}

.bg_grey {
    background: #626D7B !important;
}

.css_bio {
    position: relative;
    /*width: 14%;*/
    /*float: left;*/
}

.css_bio:before {
    height: 20%;
    position: absolute;
    width: 1px;
    background: #08ACFF;
    top: 45%;
    left: -5px;
    content: "";

}

.css_bio:after {
    height: 20%;
    position: absolute;
    width: 1px;
    background: #00CC6E;
    bottom: 45%;
    right: 10px;
    content: "";
}

.large_circle {
    /*background-color: red;*/
    border-radius: 100%;
    width: 100%;
    padding-top: 100%; /* 1:1 Aspect Ratio */
    position: relative; /* If you want text inside of it */
}

.large_circle_inner {
    width: 80%;
    height: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
    background: #FFF;
    /*border: dashed 1px #000;*/
    padding: 5%;
    padding-top: 10%;
    font-size: 3.2vw;
    line-height: 3.5vw;
    /*border-radius: 5%;*/
}

.large_circle_inner i {
    display: block;
    font-size: 10vw;
}

.pages_your_team li {
    list-style: none;
    display: inline-block;
    width: 60px;
    text-align: center;
    font-size: 13px;
    margin: auto;
}

.pages_your_team {
    padding: 0px;
    margin: 0px;
}

.pages_your_team li img {
    display: block;
    width: 90%;
}

.show_hide {
    display: none;
}

.footer_icon_circle {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    position: absolute;
    /*border: solid 2px #FFF;*/
    left: 50%;
    margin-left: -50px;
    top: -50px;
    text-align: center;
    line-height: 100px;
}

.footer_icon_circle img {
    width: 80%;
}

.dotted_border_bottom_light {
    border-bottom: dotted 1px #FFF;
}

.widget a {
    font-size: inherit !important;
}

#footer.footer-light a {
    color: #FFF !important;
}

#footer.footer-light strong {
    color: #FFF !important;
    font-weight: 800 !important;
}

.marker_pen {
    position: relative;
    display: inline-block;
}

.marker_pen_message {
    position: absolute;
    font-size: 1.8rem;
    height: 20px;
    left: 0px;
    /*margin-left: -100px;*/
    top: -45px;
    transform: rotate(-6deg);
    width: 200px;
    text-align: left !important;
}

.inhouse_overview {
    padding: 0px;
    margin: 0px;
}

.inhouse_overview li {
    list-style: none;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 8px;
    height: 25px;
    line-height: 25px;
    font-weight: bold;
}

.inhouse_overview li i {
    font-size: 25px;
    margin-right: 5px;
    font-weight: bold;
    float: left;
}

.inhouse_table tr td {
    vertical-align: middle !important;
    /*position: relative;*/
}

.inhouse_th {
    text-transform: uppercase;
    border-bottom: 2px;
    font-size: 18px;
}

.inhouse_th i {
    margin-left: 8px;
}

.th_design {
     background: #fff2bf;
     border: solid 2px #FFCC00 !important;
     /*border-top: solid 2px transparent !important;*/
 }

.design_cell {
    background: #fff2bf;
    border: solid 2px #FFCC00 !important;
}

.design_bg {
    /*background: #fff2bf;*/
    border: solid 2px #FFCC00 !important;
    /*border: solid 2px #FFCC00 !important;*/
}

.th_social {
    background: #b2ffdb;
    border: solid 2px #00cc6e !important;
    /*border-top: solid 2px transparent !important;*/
}

.social_cell {
    background: #b2ffdb;
    border: solid 2px #00cc6e !important;
}
.social_bg {
    /*background: #b2ffdb;*/
    border: solid 2px #00cc6e !important;
}

.th_cloud {
    background: #ade3ff;
    border: solid 2px #00cc6e !important;
    /*border-top: solid 2px transparent !important;*/
}

.cloud_bg {
    /*background: #ade3ff;*/
    border: solid 2px #08ACFF !important;
}

.cloud_cell {
    background: #ade3ff;
    border: solid 2px #08ACFF !important;
}

.money_cell {
    border: solid 2px #ddd !important;
}

.money_cell.best_value {
    border: solid 2px #000 !important;
    background: #333;
    color: #FFF;
}

.best_value_cell {
    position: relative;
}

.best_value_cell:before {
    content: "Most Popular";
    width: 100px;
    height: 30px;
    line-height: 30px;
    color: #FFF;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    position: absolute;
    transform: rotate(-90deg);
    top: 75px;
    /*margin-top: -25px;*/
    left: -30px;
    transform-origin: left top 0;
    background: #333;
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
}

/*ARROWS*/

#header_arrow {
    position: absolute;
    right: -170px;
   top: 15px;
    transform-origin: center center;
    transform: rotate(-50deg) scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

svg {
    width: 200px;
    height: 200px;
    margin: 0 auto;
}
svg .draw-arrow {
    stroke-width: 5;
    stroke: dodgerblue;
    fill: none;
    stroke-dasharray: 400;
    stroke-dashoffset: 400;
    -webkit-animation-duration: 2.0s;
    animation-duration: 2.0s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-name: draw;
    animation-name: draw;
}
svg .draw-arrow.tail-1 {
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}
svg .draw-arrow.tail-2 {
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
}

@-webkit-keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}

@keyframes draw {
    to {
        stroke-dashoffset: 0;
    }
}

.ih_step {
    border: solid 2px #000;
    border-radius: 5px;
    padding: 25px;
    /*position: absolute;*/
    padding-top: 25px;
    background: #FFf;
    width: 24%;
    float: left;
    margin-right: 1%;
}

.ih_step .step_number {
    position: absolute;
    left: 25px;
    width: 50px;
    height: 50px;
    border-radius: 999px;
    border: solid 2px #000;
    top: -25px;
    line-height: 50px;
    text-align: center;
    background: #FFf;
    font-size: 18px;
    color:#FFF;
}

.vert-middle {
    vertical-align: middle;
    align-self: center;
}

.explain_tag {
    display: inline-block;
    padding: 4px;
    /*border: solid 1px #08ACFF;*/
    background: #fafafa;
    color: #666;
    border-radius: 4px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0px 0px 4px 0px;
    font-size: 12px;
}

.rocket_launcher {
    position: relative;
    height: 80vh;
    min-width: 350px !important;
}

.rocket_layer {
    position: absolute;
    left: -10%;
    bottom: 0px;
    width: 120%;
}

.rocket_layer.l1 {
    z-index: 5;
    animation-duration: 4s;
    animation-name: sway1;
    animation-iteration-count: infinite;
}
.rocket_layer.l2 {
    z-index: 4;
    animation-duration: 5s;
    animation-name: sway1;
    animation-iteration-count: infinite;
}
.rocket_layer.l3 {
    z-index: 3;
    width: 100%;
    left: 20%;
}
.rocket_layer.l4 {
    z-index: 2;
    animation-duration: 6s;
    animation-name: sway1;
    animation-iteration-count: infinite;
}

.rocket_title {
    position: absolute;
    left: 0px;
    top: 20%;
    width: 100%;
    z-index: 4;
    text-align: center;
    text-shadow:
            -1px -1px 0 #48c1b8,
            1px -1px 0 #48c1b8,
            -1px 1px 0 #48c1b8,
            1px 1px 0 #48c1b8,
            0px 0px 40px rgba(0,0,0,.35);
    color: rgba(255,255,255,1);
    animation-duration: 3s;
    animation-name: letterspacing-reverse;
    animation-fill-mode: forwards;
}

.rocket_pre_title {
    position: absolute;
    left: 0px;
    top: 15%;
    width: 100%;
    z-index: 4;
    letter-spacing: 1rem;
    text-align: center;
    text-shadow:
            -1px -1px 0 #FFFFFF,
            1px -1px 0 #FFFFFF,
            -1px 1px 0 #FFFFFF,
            1px 1px 0 #FFFFFF,
            0px 0px 40px rgba(0,0,0,.35);
    animation-duration: 4s;
    animation-name: letterspacing;
    animation-fill-mode: forwards;

}

.rocket_layer.l5 {
    z-index: 1;
    animation-duration: 7s;
    animation-name: sway1;
    animation-iteration-count: infinite;
}

.rocket_content {
    width: 100%;
    position: absolute;
    left: 0px;
    top: 45%;
    min-height: 60px;
    z-index: 6;
    font-size: 2.8rem;
    line-height: 3.3rem;
    color: #000;
}

.white_stroke {
    text-shadow:
            -1px -1px 0 #FFFFFF,
            1px -1px 0 #FFFFFF,
            -1px 1px 0 #FFFFFF,
            1px 1px 0 #FFFFFF;
}

.darkGreen_stroke {
    text-shadow:
            -1px -1px 0 #228b7c,
            1px -1px 0 #228b7c,
            -1px 1px 0 #228b7c,
            1px 1px 0 #228b7c,
            0px 0px 40px rgba(0,0,0,.25);
}

.darkOrange_stroke {
    text-shadow:
            -1px -1px 0 #b76f13,
            1px -1px 0 #b76f13,
            -1px 1px 0 #b76f13,
            1px 1px 0 #b76f13,
            0px 0px 40px rgba(0,0,0,.25);
}

.ridiculous_box_shadow {
    box-shadow: 0px 0px 40px rgba(0,0,0,.25);;
}

.ridiculous_text_shadow {
    text-shadow: 0px 0px 40px rgba(0,0,0,.25);;
}

@keyframes sway1 {
    0%, 100%{ transform: translateX(-10px)}
    50%{ transform: translateX(0px); }
}

@keyframes letterspacing {
    0% { letter-spacing: 0rem;}
    100%{ letter-spacing: 1.5rem; }
}

@keyframes letterspacing-reverse {
    0% { letter-spacing: 1.5rem;}
    100%{ letter-spacing: 0rem; }
}

.star_letter_holder {
    position: relative;
    display: inline-block;
}

.star_letter_holder .star {
    width: 35px;
    position: absolute;
    left: 50%;
    margin-left: -17.5px;
    top: 50%;
    margin-top: -17.5px;
}

.pairs_with_container {
    position: fixed;
    right: 0px;
    top: 50%;
    min-height: 60px;
    min-width: 450px;
    z-index: 99;
    padding: 40px;
    background: #d4fdfa;
    /*background: #FFF;*/
    border-radius: 15px 0px 0px 15px;
    border: solid 1px #77d6cf;
}

.pairs_with_container .close_me {
    position: absolute;
    width: auto;
    height: 25px;
    left: 15px;
    top: -25px;
    cursor: pointer;
    padding-left: 15px;
    line-height: 20px;
    padding: 4px 10px 4px 10px;
    font-size: 14px;
    background: #77d6cf;
    border-radius: 15px 15px 0px 0px;
    z-index: 98;
    max-width: 250px;
}

.who_for {
    display: inline-block;
    width: 100%;
    background: yellow;
}

.who_for .icon_cirlce {

}

.mini_case {
    padding: 15px !important;
    border-radius: 15px;
    border: solid 2px #FFF;
    background: #d4fdfa;
}

.mini_case_header {
    border-radius: 15px 15px 0px 0px;
    background: #FFF;
    position: relative;
    padding: 10px auto 20px auto;
    margin-bottom: 20px;
}

.mini_case_header h3 {
    position: relative;
    padding: 15px;
}

.mini_case_header i {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-radius: 999px;
    background: #d4fdfa;
    position: absolute;
    right: -10px;
    top: 50%;
    margin-top: -25px;
    /*border-top: solid 1px #000;*/

}

.can-do-list li {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 8px;
    font-weight: 800;
    margin-left: 15px;
}

.can-do-list li i {
    width: 25px;
}

.grid-filter li {
    position: relative;
    margin-right: 6px;
    border: 0;
    margin-bottom: -1px;
    display: inline-block;
    float: left;
    font-family: Lato !important;
}

.btn-transparent {
    border-radius: 3px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    padding: 12px 20px;
    position: relative;
    overflow: hidden;
    background-color: none !important;
    border-width: 1px;
    border-color: transparent !important;
    color: #08ACFF;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
    margin-bottom: 6px;
    outline: 0;
    line-height: 14px;
    text-shadow: 0px 0px 0px rgb(0 0 0 / 0%) !important;
    background-color: nonw !important;
    text-decoration: underline;
}

.btn-transparent:hover {
    color: #333;
}

.what_can_help_list {
    list-style: none;
    display: flex;
    list-style-type: none;
    will-change: transform;
    transform: translateZ(0);
    margin-bottom: 40px;
}

.what_can_help_list:hover {
    animation-play-state: paused !important;
    -webkit-animation-play-state: paused !important;
}

.what_can_help_list li:hover {
    animation-play-state: paused;
    -webkit-animation-play-state: paused;
}

.what_can_help_list:nth-of-type(2) {
     transform: translateX(-100%);
     -webkit-animation: moveCodeSamplesLeft 60s linear infinite;
    animation-name: moveCodeSamplesLeft;
    animation-duration: 37s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    /*background: green;*/
 }

.what_can_help_list:first-of-type {
    transform: translateX(-100%);
    -webkit-animation: moveCodeSamplesRight 60s linear infinite;
    animation: moveCodeSamplesRight 60s linear infinite;
}

@-moz-keyframes moveCodeSamplesLeft {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-1920px);
    }
}

@-webkit-keyframes moveCodeSamplesLeft {
    0% {
        -webkit-transform: translateX(0px);
    }
    100% {
        -webkit-transform: translateX(-1920px);
    }
}

@-moz-keyframes moveCodeSamplesRight {
    0% {
        -moz-transform: translateX(-100%);
    }
    100% {
        -moz-transform: translateX(1920px);
    }
}

@-webkit-keyframes moveCodeSamplesRight {
    0% {
        -webkit-transform: translateX(-100%);
    }
    100% {
        -webkit-transform: translateX(1920px);
    }
}

.what_can_help_list li {
    width: 200px;
    padding-right: 35px;
    flex-shrink: 0;
    height: 180px;
    list-style: none;
    /*background: green;*/
    animation-play-state: paused;
}

.what_can_help_list.help_large {
    -webkit-animation-play-state: paused !important;
    transform: translateX(0px) !important;
}

.what_can_help_list.help_large li {
    width: 250px;
    padding-right: 35px;
    flex-shrink: 0;
    height: 350px !important;
    list-style: none;
    /*background: green;*/
    animation-play-state: paused;

}

.what_can_help_list.help_large li span {
    height: 350px !important;
}

.what_can_help_list.help_large li img {
    width: 100%;
}

.what_can_help_list li span {
    border-radius: 5px;
    overflow: hidden;
    display: block;
    transition: all .2s ease-in-out;
    background: yellow;
    display: block;
    height: 180px;
    position: relative;
    will-change: transform,box-shadow,border-color;
}

.what_can_help_list li span header {
    background: #fff;
    text-align: right;
    padding: 14px;
    line-height: 1;
    /*font-size: 12px;*/
    color: #001489;
    font-weight: 800 !important;
}

.what_can_help_list li span main {
    font-size: 16px;
    padding: 8px;
    color: #001489;
    position: relative;
    padding-bottom: 25px;
}

.what_can_help_list li span main .title {
    color: #001489;
    height: 60px;
    font-size: calc(14px + 3*(100vw - 420px)/860);
    font-weight: 600 !important;
    line-height: 1.2;
    display: flex;
    font-size: 14px;
    flex-direction: column;
    justify-content:flex-start;
    font-family: Lato;
}

.what_can_help_list li span main .icon {
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-color: #3162bd;
    background-position: 50%;
    background-size: auto 15px;
    background-repeat: no-repeat;
    position: relative;
    top: -15px;
    margin-bottom: -15px;
    color: #FFF;
    text-align: center;
    line-height: 36px;
    border: solid 1px #FFF;
}

.what_can_help_list li span footer {
    color: #001489;
    height: 32px;
    font-size: calc(10px + 1*(100vw - 420px)/860);
    font-weight: 500;
    line-height: 1.5;
    position: relative;
}

.what_can_help_list li span footer:before {
    content: "";
    width: 50px;
    height: 1px;
    background: #001489;
    position: absolute;
    left: 0px;
    top: -3px;
}



.product_journey {
    margin-left: 80px;
    border-left: solid 3px #2492F8;
    /*min-height: 450px;*/
    height: auto;
    position: relative;
    max-width: 100%;
}

.journey {
    position: relative;
    padding-left: 20px;
    margin-bottom: 15px;
}

.journey_step {
    padding: 15px;
    clear: both;
    margin-bottom: 60px !important;
}

.journey_step:last-child {
    margin-bottom: 20px !important;
}

.journey_step h4 {
    position: relative;
    margin-top: 15px !important;
}

.journey_step h4:first-child {
    margin-top: -15px !important;
}

.journey_step h4:after {
    content: "";
    width: 25px;
    height: 1px;
    background: #000;
    position: absolute;
    left: 0px;
    bottom: 0px;
}



.journey_step p {
    font-size: 13px;
    color: #1f304c;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 15px;
}

.journey_icons i {
    float: left;
    display: inline-block;
    margin: 0px 5px 5px 0px;
    width: 50px;
    height: 50x;
    border-radius: 20px;
    line-height: 50px;
    text-align: center;
    color: #FFF;
    font-size: 30px;
}

.journeyman {
    position: absolute;
    left: -60px;
    width: 60px;
    top: -20px;
    height: 100px;
    will-change: transform;
    -webkit-animation: journeyman 6s linear infinite;
    animation: journeyman 6s linear infinite;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
    /*background: blue;*/
}

.journeyman.short {
    position: absolute;
    left: -60px;
    width: 60px;
    top: -30px;
    height: 100px;
    will-change: transform;
    -webkit-animation: journeymanShort 10s linear infinite;
    animation: journeymanShort 10s linear infinite;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
    /*background: blue;*/
}

@-moz-keyframes journeyman {
    0% {
        -moz-transform: translateY(0%);
    }
    40% {
        -moz-transform: translateY(35%);
    }
    80% {
        -moz-transform: translateY(100%);
    }
    100% {
        -moz-transform: translateY(0%);
    }
}

@-webkit-keyframes journeyman {
    0% {
        -webkit-transform: translateY(0px);
    }
    20% {
        -webkit-transform: translateY(150px);
    }
    50% {
        -webkit-transform: translateY(150px);
    }
    60% {
        -webkit-transform: translateY(300px);
    }
    80% {
        -webkit-transform: translateY(300px);
    }
    100% {
        -webkit-transform: translateY(0px);
    }
}

@-moz-keyframes journeymanShort {
    0% {
        -moz-transform: translateY(0%);
    }
    40% {
        -moz-transform: translateY(35%);
    }
    80% {
        -moz-transform: translateY(100%);
    }
    100% {
        -moz-transform: translateY(0%);
    }
}

@-webkit-keyframes journeymanShort {
    0% {
        -webkit-transform: translateY(0px);
    }
    80% {
        -webkit-transform: translateY(290px);
    }
    90% {
        -webkit-transform: translateY(290px);
    }
    100% {
        -webkit-transform: translateY(0px);
    }
}

.journeyman .avatar {
   position: absolute;
    left: -30px;
    width: 70px;
    height: 70px;
    top: 50%;
    margin-top: -35px;
    border-radius: 999px;
    background: white;
    border: solid 4px #FFF;
    -webkit-box-shadow: 0 0 15px 10px rgba(0,0,0,.10);
    box-shadow: 0 0 15px 10px rgba(0,0,0,.10);
    z-index: 2;
    text-align: center;
    line-height: 80px;
}

.journeyman .avatar img {
    position: absolute;
    width: 62px;
    height: 62px;
    top: 0px;
    left: 0px;
    border-radius: 9999px;
}

.journeyman .line {
    position: absolute;
    background: #9DCFFB;
    right: -5px;
    width: 15px;
    height: 13px;
    border-top: solid 4px #FFF;
    border-bottom: solid 4px #FFF;
    top: 50%;
    margin-top: -7px;
    z-index: 1;
}

.why_matter_icon {
    width: 100px;
    height: 100px;
    border-radius: 999px;
    line-height: 100px;
    text-align: center;
    font-size: 45px;
    border: solid 2px #FFf;
    display: block;
    color: #FFF;
    margin: auto;
    margin-bottom: 10px;
}

.grid-filter li a {
    font-weight: 600;
    display: block;
    position: relative;
    padding: 8px 10px;
    font-size: 18px;
    line-height: 15px;
    color: #565656;
    border-radius: 50px;
    transition: all .3s ease;
    border-width: 2px;
    border-style: solid;
    border-color: transparent;
}

.grid-active-title {
    font-size: 40px;
    font-weight: 300 !important;
    opacity: .8;
    position: absolute;
    right: 0;
    top: -6px;
}






